{
  "vehicles": [
    {
      "id": "mtr_custom_train_sbb_re460_srt_cab_3",
      "name": "Vy RE460 Locomotive Cab (Double)",
      "color": "EC1B24",
      "transportMode": "TRAIN",
      "length": 19,
      "width": 2,
      "bogie1Position": -6.460000000000001,
      "bogie2Position": 6.460000000000001,
      "couplingPadding1": 0,
      "couplingPadding2": 0,
      "description": "Vy RE460 Locomotive with Bergensbanen design",
      "wikipediaArticle": "",
      "tags": [],
      "models": [
        {
          "modelResource": "mtr:switzerland_coach_srt/re460_sbb.obj",
          "textureResource": "mtr:switzerland_coach_srt/silver",
          "modelPropertiesResource": "mtr:switzerland_coach_srt/properties_9f08e9ff.json",
          "positionDefinitionsResource": "mtr:switzerland_coach_srt/definition_942d0a89.json",
          "flipTextureV": false
        }
      ],
      "bogie1Models": [],
      "bogie2Models": [],
      "hasGangway1": false,
      "hasGangway2": false,
      "hasBarrier1": false,
      "hasBarrier2": false,
      "legacyRiderOffset": 0.2,
      "bveSoundBaseResource": "traxx",
      "legacySpeedSoundBaseResource": "",
      "legacySpeedSoundCount": 1,
      "legacyUseAccelerationSoundsWhenCoasting": false,
      "legacyConstantPlaybackSpeed": false,
      "legacyDoorSoundBaseResource": "",
      "legacyDoorCloseSoundTime": 0
    },
    {
      "id": "class_802_metro_trailer",
      "name": "Bergensbanen Trailer",
      "color": "EE4044",
      "transportMode": "TRAIN",
      "width": 2,
      "couplingPadding1": 0,
      "couplingPadding2": 0,
      "wikipediaArticle": "",
      "tags": [
        "family:class_802_metro",
        "iso_3166:GB",
        "doors:2",
        "type:trailer"
      ],
      "models": [
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_common.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802.json"
        },
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_window_default.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802.json"
        },
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_end_1.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802.json"
        },
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_end_2.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802.json"
        }
      ],
      "bogie1Models": [
        {
          "modelResource": "mtr:models/vehicle/bogie_1.bbmodel",
          "textureResource": "mtr:textures/vehicle/bogie_1.png",
          "modelPropertiesResource": "mtr:properties/vehicle/bogie_1.json",
          "positionDefinitionsResource": "mtr:properties/definition/origin.json"
        }
      ],
      "bogie2Models": [
        {
          "modelResource": "mtr:models/vehicle/bogie_1.bbmodel",
          "textureResource": "mtr:textures/vehicle/bogie_1.png",
          "modelPropertiesResource": "mtr:properties/vehicle/bogie_1.json",
          "positionDefinitionsResource": "mtr:properties/definition/origin.json"
        }
      ],
      "hasGangway1": true,
      "hasGangway2": true,
      "hasBarrier1": true,
      "hasBarrier2": true,
      "bveSoundBaseResource": "iet_electric",
      "length": 25.0,
      "bogie1Position": -8.5,
      "bogie2Position": 8.5
    },
    {
      "id": "class_802_metro_mini_trailer",
      "name": "Bergensbanen Trailer (Mini)",
      "color": "EE4044",
      "transportMode": "TRAIN",
      "width": 2,
      "couplingPadding1": 0,
      "couplingPadding2": 0,
      "wikipediaArticle": "British_Rail_Class_802",
      "tags": [
        "family:class_802_metro",
        "iso_3166:GB",
        "doors:2",
        "type:trailer"
      ],
      "models": [
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_common.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802_mini.json"
        },
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_window_default.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802_mini.json"
        },
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_end_1.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802_mini.json"
        },
        {
          "modelResource": "mtr:models/vehicle/class_802.bbmodel",
          "textureResource": "mtr:class_802_metro.png",
          "modelPropertiesResource": "mtr:properties/vehicle/class_802_end_2.json",
          "positionDefinitionsResource": "mtr:properties/definition/class_802_mini.json"
        }
      ],
      "bogie1Models": [
        {
          "modelResource": "mtr:models/vehicle/bogie_1.bbmodel",
          "textureResource": "mtr:textures/vehicle/bogie_1.png",
          "modelPropertiesResource": "mtr:properties/vehicle/bogie_1.json",
          "positionDefinitionsResource": "mtr:properties/definition/origin.json"
        }
      ],
      "bogie2Models": [
        {
          "modelResource": "mtr:models/vehicle/bogie_1.bbmodel",
          "textureResource": "mtr:textures/vehicle/bogie_1.png",
          "modelPropertiesResource": "mtr:properties/vehicle/bogie_1.json",
          "positionDefinitionsResource": "mtr:properties/definition/origin.json"
        }
      ],
      "hasGangway1": true,
      "hasGangway2": true,
      "hasBarrier1": true,
      "hasBarrier2": true,
      "bveSoundBaseResource": "iet_electric",
      "length": 19.0,
      "bogie1Position": -5.5,
      "bogie2Position": 5.5
    }
  ],
  "signs": [],
  "rails": [],
  "objects": []
}